uuid: 022b54d8-ccb1-4b01-9fef-2e3927566730
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_webform
  module:
    - options
_core:
  default_config_hash: xwnX3L64a-DWl9ObAn9Ayp0cALn8qiGNPLNCCL2pFZU
id: paragraph.bp_webform.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_webform
label: 'Background color'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
